cd C:\JCard_APDU_sim

set JCFLAGS=-g -d %APLT%\classes -classpath %JC_PATH%
set APLT=C:\JCard_APDU_sim
set JC_PATH=.;%APLT%\classes;%JC_HOME%\lib\api.jar

javac %JCFLAGS% src\Bonus\*.java

cd classes
call converter -config ..\src\Bonus\Bonus.opt

cd c:\

call scriptgen -o %APLT%\Bons.scr %APLT%\classes\Bonus\javacard\Bonus.cap

copy /b %APLT%\Header.scr+%APLT%\Bons.scr+%APLT%\Footerb.scr %APLT%\Bonus.scr

call apdutool %APLT%\Bonus.scr